\version "2.13.1"
\include "Eybler_SperateInDeo_HV41_Settings_Instrument.ily"

\header {
  instrument = \TimInstrumentName
  instrumentnr = \TimNumber
  arranger = "Pauke von unbekannter Hand"
}
\paper {
  ragged-last-bottom = ##t
}
GradualeSperateInDeoTimMusic = \relative c {
  R1*2 | % 3
  c2\trill\f r | % 4
  r4 c g r | % 5
  R1*15 | \barNumberCheck #20
  \namedCueDuringWithClef "GradualeSperateInDeoSMusic" #UP "Sopr." "treble" "" { R1*4 } | \barNumberCheck #24
  r4 c c c | % 25
  c r r2 | % 26
  c2.\trill r4 | % 27
  R1 | % 28
  r4 c c c | % 29
  c r r2 | \barNumberCheck #30
  R1*2 | % 32
  r2 c2\trill | % 33
  R1 | % 34
  r2 g4 g8[ g] | % 35
  c4 r r2 | % 36
  g4 g r2 | % 37
  R1*3 | \barNumberCheck #40
  r2 r4 g | % 41
  c r c r | % 42
  g r r2 | % 43
  r c4 c8[ c] | % 44
  g4 r r2 | % 45
  R1*3 | % 48
  g4 r r2 | \barNumberCheck #49
  R1*4 | % 53
  r2 c4 c8[ c] | % 54
  g4 r r2 | \barNumberCheck #55
  R1*13 | % 68
  \namedCueDuringWithClef "GradualeSperateInDeoSMusic" #DOWN "Sopr." "treble" "" { R1 } | \barNumberCheck #69
  r4 g g g | \barNumberCheck #70
  g r r2 | % 71
  r4 g g g | % 72
  g r g2\trill | % 73
  c4 r r2 | \barNumberCheck #74
  R1*24 | \barNumberCheck #98
  \namedCueDuringWithClef "GradualeSperateInDeoTrbIMusic" #UP "Trb." "tenor" "" {\expandFullBarRests R1*6 \compressFullBarRests} | \barNumberCheck #104
  r4 c c c | % 105
  c r r2 | % 106
  r4 c8[ c] c4 c | % 107
  c r r2 | % 108
  r4 c8[ c] c4 c | % 109
  c r r2 | \barNumberCheck #110
  R1 | % 111
  r2 g2\trill | % 112
  c4 r r2 | % 113
  R1*4 | % 117
  r2 c2~\startTrillSpan | % 118
  c4\stopTrillSpan r4 r2 | \barNumberCheck #119
  R1*3 | % 122
  r2 r4 c4\f | % 123
  g r g g | % 124
  c r r2 \bar"|."

}


% Add the cue lyrics to the Tim staff:
GradualeSperateInDeoTimStaff = \createStaffForContents "GradualeSperateInDeo" "Tim" <<
  <<
    \context CueVoice = "cue" {\GradualeSperateInDeoEmpty }
    \createVoice "GradualeSperateInDeo" "Tim"
  >>
  \new Lyrics = "GradualeSperateInDeoCueLyricsTim" \lyricsto "cue" {
    \tiny
    Spe -- ra -- te in De -- o, spe -- ra -- te in % De -- o
    
    % measure 68
    De -- us ad-
  }
>>
\createScore #"GradualeSperateInDeo" #'("Tim")

