\version "2.13.1"

\include "orchestrallily/oly_settings_names.ily"


\header {
  scorenumberbase = "EK-1041"
  title = "Sperate in Deo"
  titlepagetitle = "Sperate in Deo"
  subtitle = "Graduale, HV 41"
  titlepagesubtitle = "Graduale, HV 41"
  composer = "Joseph Eybler (1765-1846)"
  shortcomposer = "J. Eybler"
  copyright = \markup \abs-fontsize #9 \column {
    \line { "© 2011, " \with-url #"http://www.edition-kainhofer.com/" {Edition Kainhofer, Vienna,} \concat{\fromproperty #'header:scorenumber .} Alle Rechte vorbehalten / All rights reserved / Printed in Austria.}
  }
}

%% Possibly adjust the \orchestralScoreStructure here...

#(oly:modify_score_structure '("BassGroup" "StaffGroup" ("RealizedContinuo")))
#(oly:modify_score_structure  '("P" "PianoStaff" ("PIa" "PDynamics" "PII")))
#(oly:modify_score_structure '("PIa" "ParallelVoicesStaff" ("PI" "PCues")))
#(oly:modify_score_structure '("PDynamics" "Dynamics" ()))

CorIInstrumentName = \markup{\center-column{"Corno I in C" "(ad lib.)"}}
CorIIInstrumentName = \markup{\center-column{"Corno II in C" "(ad lib.)"}}
CorInstrumentName = \markup{\center-column{"Corni in C" "(ad lib.)"}}

VaInstrumentName = "Viole"

TrbClef = \clef "alto"
TrbIClef = \clef "alto"
TrbIIClef = \clef "alto"

SClef = \clef "soprano/treble"
AClef = \clef "alto/treble"
TClef = \clef "tenor/treble_8"

TimInstrumentName = \markup{\center-column{"Timpani" "(ad lib.)"}}

coda=\mark \markup { \musicglyph #"scripts.coda" }


\layout {
	\context {\Staff
		soloText = #"I"
		soloIIText = #"II"
		aDueText = #"a 2"
	}
}
